/*button default*/

a.sppb-btn.sppb-btn-default {color: #fff; background-color: rgba(0, 13, 50, 0.7) !important; border: 2px solid transparent; font-weight: 500;}

a.sppb-btn.sppb-btn-default:hover { color: #fff; background-color: #000d32 !important; border: 2px solid transparent; font-weight: 500; }

/*end of button default*/

/*input button*/

.section-contact input.button { background-color: #505870; border: none; color: #fff; padding: 5px 10px; margin-top: 2px !important;}

.section-contact input.button:hover { background-color: #000d32; border: none; color: #fff; padding: 5px 10px; margin-top: 2px !important;}

/*end of input button*/